=== debian/changelog ===
kdenetwork (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Add watch file.
  * Bump various kde build dependencies to 4:4.8.
  * Remove patches applied/backported upstream:
    - no_home_set.diff
    - libgadu_pthread_check.diff
    - protocols_namespaces.diff
    - upstream_r1292762.diff
  * Update installed files.
  * Add new symbol to libkopete4.symbols.

  [ Pino Toscano ]
  * Fix build failure with FORTIFY & GCC 4.7; patch
    kdenetwork-4.7.97-fix-for-g++47.patch from Fedora.

 -- Eshat Cakar <info@eshat.de>  Sun, 13 May 2012 13:42:09 +0200

kdenetwork (4:4.7.4-3) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Backport upstream r1292762 to fix building with GCC 4.7; patch
    upstream_r1292762.diff. (Closes: #672044)
  * Bump Standards-Version to 3.9.3, no changes required.
  * Update the symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 May 2012 11:40:49 -0300
