=== debian/changelog ===
kdenetwork (4:4.8.5-0ubuntu0.2) precise-proposed; urgency=low

  * kopete should Replace/Conflict with kopete-gcall due to file conflicts
    - kopete-gcall has been dropped which is why a user should not have it
      installed (LP: #1051333)

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 15 Sep 2012 22:23:31 +0530

kdenetwork (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:48:10 +0200

kdenetwork (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:36:30 +0200

kdenetwork (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 May 2012 15:01:17 +0200
