=== debian/control ===
--- 
+++ 
@@ -1,40 +1,40 @@
 Source: kdenetwork
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
- Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>,
- George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8), kdepimlibs5-dev (>= 4:4.8), libkonq5-dev (>= 4:4.7),
- kde-workspace-dev (>= 4:4.8),
+ kdelibs5-dev (>= 4:4.8.1), kdepimlibs5-dev (>= 4:4.8.1), libkonq5-dev (>= 4:4.8.1),
+ kde-workspace-dev (>= 4:4.8.1),
  zlib1g-dev, libjpeg-dev, libxml2-dev, libxslt1-dev, libssl-dev,
  libxdamage-dev, libxss-dev, libslp-dev, libidn11-dev, libxtst-dev,
  libvncserver-dev (>= 0.9.8.1), libqca2-dev (>= 2.0.0),
  libsqlite3-dev, libqimageblitz-dev (>= 1:0.0.4),
- libotr2-dev, libboost-dev,
+ libotr2-dev, libboost1.46-dev,
  libavahi-compat-libdnssd-dev, libmeanwhile-dev, libmsn-dev (>= 4.1),
- libortp-dev, libspeex-dev, libasound2-dev (>= 1.0.14a) [linux-any],
- libstreamanalyzer-dev, libgadu-dev, libmediastreamer-dev,
- libv4l-dev [linux-any], shared-desktop-ontologies (>= 0.8), libgpgme11-dev,
- libexpat-dev, libgif-dev, libktorrent-dev (>= 1.1), libjasper-dev,
- libmms-dev
+ libspeex-dev, libasound2-dev (>= 1.0.14a) [linux-any],
+ libstreamanalyzer-dev, libgadu-dev,
+ libv4l-dev [linux-any], shared-desktop-ontologies, libgpgme11-dev,
+ libexpat-dev, libgif-dev, libktorrent-dev (>= 1.1), libjasper-dev
 Build-Conflicts: libmediastreamer-dev (= 3.3.0-1) [amd64]
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdenetwork.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdenetwork.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdenetwork
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdenetwork
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdenetwork.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdenetwork.git
 
 Package: kdenetwork
 Architecture: all
 Depends: ${misc:Depends}, kget (>= ${source:Version}),
  kopete (>= ${source:Version}),
  krdc (>= ${source:Version}), krfb (>= ${source:Version})
-Recommends: kdenetwork-filesharing (>= ${source:Version}), kppp (>= ${source:Version})
+Recommends: kdenetwork-filesharing (>= ${source:Version}), kppp (>= ${source:Version}),
+ qapt-batch
 Description: networking applications from the official KDE 4 release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -87,8 +87,10 @@
 Section: net
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
-Recommends: libqca2-plugin-ossl, libqt4-sql-sqlite
+Recommends: libqca2-plugin-ossl, libqt4-sql-sqlite, kopete-message-indicator
 Suggests: kdeartwork-emoticons, khelpcenter4, texlive-latex-base
+Replaces: kopete-gcall
+Conflicts: kopete-gcall
 Description: instant messaging and chat application
  Kopete is an instant messaging and chat application with support for a wide
  variety of services, such as AIM, Yahoo, ICQ, MSN, and Jabber.  Advanced
