## kdenetwork 4.9.2

=== debian/changelog ===
kdenetwork (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 00:41:58 -0400

kdenetwork (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:23:32 +0100

kdenetwork (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Make sonames more generic .so.4.9.0 becomes .so.4.9.*

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:22:47 +0530

kdenetwork (4:4.9.0-0ubuntu4) quantal; urgency=low

  * Compile with telepathy-qt support for krfb
    - Add fix_missing_header_include.diff to fix libvncviewer FTBFS

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 06 Aug 2012 20:26:13 +0530

kdenetwork (4:4.9.0-0ubuntu3) quantal; urgency=low

  * Update package based on Debian to use Universe build-depends:
    - Add libortp-dev, libmediastreamer-dev, and libmms-dev
    - Set shared-desktop-onotolgies minimum version to 0.8
    - Update debian/kget.install and debian/kopete.install to install new
      files
  * Update debian/libkopete4.symbols

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Aug 2012 01:21:59 -0400

kdenetwork (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:49 +0100

kdenetwork (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:38:05 +0100

kdenetwork (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:15:38 +0200

kdenetwork (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
    - update libkopete4.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jun 2012 22:59:40 +0200

kdenetwork (4:4.8.3-0ubuntu2) quantal; urgency=low

  * Drop DEB_BUILD_OPTIONS=noopt in favour of kubuntu_fix_for_g++47.diff
    from Fedora.
  * Refresh libkopete4.symbols again

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 22:06:33 +0200

kdenetwork (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update symbol files for gcc 4.7 
  * Build with DEB_BUILD_OPTIONS=noopt to work around bug 1002030
  * Switch boost build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 21:25:32 +0200
