## kdenetwork 4.9.4

=== debian/changelog ===
kdenetwork (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:56:11 +0100

kdenetwork (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)
    - drop kopete_crash_fix.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:35:34 +0100

kdenetwork (4:4.9.2-0ubuntu2.1) quantal-proposed; urgency=low

  * Cherrypick fix from upstream to solve kopete crashes when contacts
    are moved or deleted (LP: #1072785)

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 29 Oct 2012 17:13:36 +0100
