## kdenetwork 4.10.0

=== debian/changelog ===
kdenetwork (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:48:09 +0000

kdenetwork (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate
  * Remove kubuntu_01_fix_kopete_notifications_away.diff fixed upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:27:46 +0000

kdenetwork (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:31:25 +0100

kdenetwork (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:25:51 +0000

kdenetwork (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:48:48 +0000

kdenetwork (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Remove fix_missing_header_include.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:54:22 +0000

kdenetwork (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)
    - drop kopete_crash_fix.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:32:44 +0100

kdenetwork (4:4.9.2-0ubuntu3) raring; urgency=low

  * Cherrypick fix from upstream to solve kopete crashes when contacts
    are moved or deleted (LP: #1072785)

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 29 Oct 2012 17:13:36 +0100

kdenetwork (4:4.7.2-0r1) raring; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump build dependencies on other KDE SC packages to 4:4.7.
  * Add libmms-dev to Build-Depends.
  * Add ${perl:Depends} to kopete Depends.
  * Update installed files.
  * Update symbols files.
  * Refresh patches.
  * Manage package renames:
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kdenetwork-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.
    - kdenetwork-dbg recommends kde-workspace-dbg instead of
      kdebase-workspace-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 20 Oct 2011 12:55:24 -0300

kdenetwork (4:4.4.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 27 Jul 2010 11:55:45 +0200

kdenetwork (4:4.0.73+svn806279-1~pre1) raring; urgency=low

  * New upstream development snapshot:
    - The latest upstream commit is r806279 by jgoday
    - Date: Sun, 11 May 2008 01:54:57 -0000

  * kget works (Closes: #477332).
 
  +++ Changes by Modestas Vainius:

  * Update install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 11 May 2008 18:59:07 +0300
