=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5), kdepimlibs5-dev (>= 4:4.9.5), libkonq5-dev (>= 4:4.9.4),
- kde-workspace-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0), kdepimlibs5-dev (>= 4:4.10.0), libkonq5-dev (>= 4:4.10.0),
+ kde-workspace-dev (>= 4:4.10.0),
  zlib1g-dev, libjpeg-dev, libxml2-dev, libxslt1-dev, libssl-dev,
  libxdamage-dev, libxss-dev, libslp-dev, libidn11-dev, libxtst-dev,
  libvncserver-dev (>= 0.9.8.1), libqca2-dev (>= 2.0.0),
