## kdenetwork 4.10.2+dfsg

=== debian/changelog ===
kdenetwork (4:4.10.2+dfsg-0ubuntu1) raring; urgency=low

  * Do not install Skype™ plugin. (LP: #1163504)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 24 Apr 2013 16:02:14 +0100

kdenetwork (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Update kget.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:44:29 +0200

kdenetwork (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Add debian/patches/kubuntu_krfb_link_to_pthread.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Mar 2013 15:33:10 +0000
